/* RANKINGS PAGE */
/* rankings menu tabs */
.rankings-menu {
  background-color: #000000;
  /* height: 4.25rem; */
  height: auto;
  margin-top: 1rem;
}
.rankings-menu .site-width {
  position: relative;
}
.rankings-menu a {
  color: white;
  border-bottom: 4px solid transparent;
}
.rankings-menu a:hover,
.rankings-menu a.active {
  color: white;
  border-bottom: 4px solid white;
}
.rankings-menu .nav-tabs {
  padding: 0;
  margin: 0;
}

.rankings-menu li {
  margin-right: 3rem;
  margin-top: 1rem;
}

.ranking-partner {
  position: absolute;
  right: 0;
  top: 0.7rem;
  color: white;
  font-size: 1.3rem;
}
.ranking-partner img {
  margin-top: -0.2rem;
}
.rankings-content {
  margin-bottom: 6rem;
}
.ranking-partner:not(.active) {
  display: none;
}

/* rankings filters */
.filter.latest-update {
  border: none !important;
  margin-left: auto;
  text-align: right;
}

.filter.latest-update span {
  color: #c0c0c0;
  font-family: 'Seravek';
  font-size: 15px;
}

/* ranking table */
.ranking-table .table {
  border: none !important;
  font-family: 'Seravek';
}
.ranking-table td {
  border-right: none !important;
  border-left: none !important;
  font-weight: 500;
}
.ranking-table td img {
  width: 2rem;
  margin-right: 0.5rem;
}
.ranking-icon {
  width: 1.2rem !important;
  margin-left: 0.5rem;
}
/*movers of the month*/
.movers-of-the-month .type-title {
  font-size: 24px;
  font-weight: 300;
  margin-top: 30px;
}
.movers-of-the-month .title,
.movers-of-the-month .team,
.movers-of-the-month table td {
  color: #00cdbc; 
  font-size: 40px; 
  font-weight: 600; 
}
.movers-of-the-month .presented {
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 20px;
}
.movers-of-the-month .text {
  font-size: 22px;
  font-weight: 300;
  margin-top: 30px;
  margin-bottom: 10px;
}
.movers-of-the-month table {
  width: fit-content;
}
.movers-of-the-month table th {
  padding-left: 0;
  color: white;
  font-weight: 300;
}
.movers-of-the-month table tr th:nth-child(2),
.movers-of-the-month table tr td:nth-child(2) {
  padding: 7.5px 40px;
}
.movers-of-the-month table td {
  padding-left: 0;
}

/* LIVESCORES PAGE */

.score-month {
  width: 50%;
  display: inline-block;
  cursor: pointer;
}
.score-month i {
  color: #00cdbd !important;
}
#accordion > a i {
  display: none;
}
#accordion > a[aria-expanded="true"] i.fa-angle-up {
  display: inline-block;
}
#accordion > a[aria-expanded="false"] i.fa-angle-down {
  display: inline-block;
}
/* score table */
.score-table .table,
.score-table td,
.score-table th {
  border: none !important;
  vertical-align: middle;
  padding-top: 0.5rem;
}
.score-table .table tr td,
.score-table .table tr th {
  padding: 5px;
}
.score-table .table tr td:first-child,
.score-table .table tr th:first-child {
  padding-left: 20px;
}

.score-teams {
  /* font-size: 2rem; */
  display: flex;
  justify-content: center;
  padding-top: 0.3rem !important;
}
.score-teams .score {
  margin: 0 20px;
  width: 80px;
  text-align: center;
  line-height: 25px;
}
.score-teams img {
  width: 2.5rem;
  border: 1px solid #F0F0F0;
  border-radius: 50%;
}
.score-teams div:first-child,
.score-teams div:last-child {
  width: 70px;
}
.score-teams div:first-child {
  text-align: right;
}
.score-teams div:last-child {
  text-align: left;
}
.score-actions img {
  width: 1.5rem !important;
  margin-left: 2rem;
}

.score-actions img:last-child {
  margin-left: 2rem;
}

/* EVENT RECORDS PAGE */
/* table */
.records-table {
  font-family: 'Seravek';
  color: black;
}

.records-table .row {
  margin: 0;
}

.records-table .col {
  padding: 0;
  padding-left: 1rem;
}
.records-table .row:nth-child(2n) {
  background-color: #f4f4f4;
}

.last-edition {
  font-weight: 500;
  color: #00cdbd;
}
.last-edition span {
  color: white;
  background-color: #00cdbd;
  padding: 2px 4px;
  font-weight: normal;
  font-size: 12px;
}

.normal-edition {
  font-weight: 500;
}

.last-edition,
.normal-edition {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

@media(max-width: 576px){
  .ranking-partner {
    position: static;
    padding: 10px;
    text-align: center;
  }
  .rankings-menu .nav {
    flex-direction: column;
  }
}
